.img_wrap 
  position: relative
  width: 100%
  height: auto
  cursor pointer


.thumb 
  width: 100%
  height: auto

.libelle
  margin: 0
  padding: 0
  font-size: 2em
  color: white
  font-family: 'Lato', sans-serif
  font-weight: 300
